<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="896905b6-fecc-4889-9dad-4b18191e8e2c" name="Default" comment="" />
    <ignored path="$PROJECT_DIR$/target/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <option name="HIDDEN_KINDS">
      <set />
    </option>
    <expand />
    <select />
  </component>
  <component name="FavoritesManager">
    <favorites_list name="EMRInterface" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/resources/application.yml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1050">
              <caret line="50" selection-start-line="50" selection-end-line="50" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/interfaces/impl/HomepageDictionaryImpl.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="108">
              <caret line="109" selection-start-line="109" selection-end-line="109" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/impl/ArchiveDetailServiceImpl.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1344">
              <caret line="69" selection-start-line="69" selection-end-line="69" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>IN</find>
      <find>masterId</find>
      <find>MasterId</find>
      <find>\@Transactional\n\/\/    \@Modifying\n\/\/    \@Query\(value \= \&quot;UPDATE ArchiveDetail o set o\.flag \= 1 where o\.id \= \?1 and o\.flag \= 0\&quot;\)\n\/\/    public Integer updateFlagById\(String id\)\;</find>
      <find>updateFlagById</find>
      <find>updateFlag</find>
      <find>updateAllFlag</find>
    </findStrings>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/repository/MessageSubordinateRepository.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/entity/constant/AliasName.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/service/impl/MessageServiceImpl.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/repository/MessageRepository.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/service/MessageService.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/entity/interfaceEntity/MessageLog.java" />
        <option value="$PROJECT_DIR$/src/main/resources/templates/demo.html" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/controller/TestController.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/repository/ArchiveDetailRepository.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/service/impl/ArchiveDetailServiceImpl.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/service/ArchiveDetailService.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/ann/demo/interfaces/impl/HomepageDictionaryImpl.java" />
        <option value="$PROJECT_DIR$/src/main/resources/application.yml" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="localRepository" value="D:\DemoRepository" />
        <option name="mavenHome" value="D:/Program Files/apache-maven-3.5.2" />
        <option name="userSettingsFile" value="D:\Program Files\apache-maven-3.5.2\conf\settings.xml" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="MavenProjectNavigator">
    <treeState>
      <expand>
        <path>
          <item name="" type="16c1761:MavenProjectsStructure$RootNode" />
          <item name="demo" type="9519ce18:MavenProjectsStructure$ProjectNode" />
        </path>
        <path>
          <item name="" type="16c1761:MavenProjectsStructure$RootNode" />
          <item name="demo" type="9519ce18:MavenProjectsStructure$ProjectNode" />
          <item name="Lifecycle" type="58874e2:MavenProjectsStructure$LifecycleNode" />
        </path>
      </expand>
      <select />
    </treeState>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="-8" />
    <option name="y" value="-8" />
    <option name="width" value="1382" />
    <option name="height" value="744" />
  </component>
  <component name="ProjectId" id="1TrMWf7PdynYijgwMZKIELWD232" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="PackagesPane" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="EMRInterface" type="b2602c69:ProjectViewProjectNode" />
              <item name="EMRInterface" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="EMRInterface" type="b2602c69:ProjectViewProjectNode" />
              <item name="EMRInterface" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="EMRInterface" type="b2602c69:ProjectViewProjectNode" />
              <item name="EMRInterface" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="EMRInterface" type="b2602c69:ProjectViewProjectNode" />
              <item name="EMRInterface" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="EMRInterface" type="b2602c69:ProjectViewProjectNode" />
              <item name="EMRInterface" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="EMRInterface" type="b2602c69:ProjectViewProjectNode" />
              <item name="EMRInterface" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
              <item name="ann" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="EMRInterface" type="b2602c69:ProjectViewProjectNode" />
              <item name="EMRInterface" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
              <item name="ann" type="462c0819:PsiDirectoryNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="EMRInterface" type="b2602c69:ProjectViewProjectNode" />
              <item name="EMRInterface" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
              <item name="ann" type="462c0819:PsiDirectoryNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="controller" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="EMRInterface" type="b2602c69:ProjectViewProjectNode" />
              <item name="EMRInterface" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
              <item name="ann" type="462c0819:PsiDirectoryNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="entity" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="EMRInterface" type="b2602c69:ProjectViewProjectNode" />
              <item name="EMRInterface" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
              <item name="ann" type="462c0819:PsiDirectoryNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="entity" type="462c0819:PsiDirectoryNode" />
              <item name="filing" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="EMRInterface" type="b2602c69:ProjectViewProjectNode" />
              <item name="EMRInterface" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
              <item name="ann" type="462c0819:PsiDirectoryNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="entity" type="462c0819:PsiDirectoryNode" />
              <item name="filing" type="462c0819:PsiDirectoryNode" />
              <item name="dto" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="EMRInterface" type="b2602c69:ProjectViewProjectNode" />
              <item name="EMRInterface" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
              <item name="ann" type="462c0819:PsiDirectoryNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="entity" type="462c0819:PsiDirectoryNode" />
              <item name="interfaceEntity" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="EMRInterface" type="b2602c69:ProjectViewProjectNode" />
              <item name="EMRInterface" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
              <item name="ann" type="462c0819:PsiDirectoryNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="interfaces" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="EMRInterface" type="b2602c69:ProjectViewProjectNode" />
              <item name="EMRInterface" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
              <item name="ann" type="462c0819:PsiDirectoryNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="interfaces" type="462c0819:PsiDirectoryNode" />
              <item name="impl" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="EMRInterface" type="b2602c69:ProjectViewProjectNode" />
              <item name="EMRInterface" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
              <item name="ann" type="462c0819:PsiDirectoryNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="repository" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="EMRInterface" type="b2602c69:ProjectViewProjectNode" />
              <item name="EMRInterface" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
              <item name="ann" type="462c0819:PsiDirectoryNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="service" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="EMRInterface" type="b2602c69:ProjectViewProjectNode" />
              <item name="EMRInterface" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="com" type="462c0819:PsiDirectoryNode" />
              <item name="ann" type="462c0819:PsiDirectoryNode" />
              <item name="demo" type="462c0819:PsiDirectoryNode" />
              <item name="service" type="462c0819:PsiDirectoryNode" />
              <item name="impl" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="EMRInterface" type="b2602c69:ProjectViewProjectNode" />
              <item name="EMRInterface" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="EMRInterface" type="b2602c69:ProjectViewProjectNode" />
              <item name="EMRInterface" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="templates" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="ExpandSpringBootJavaOptionsPanel" value="true" />
    <property name="RequestMappingsPanelOrder0" value="0" />
    <property name="RequestMappingsPanelOrder1" value="1" />
    <property name="RequestMappingsPanelOrder2" value="2" />
    <property name="RequestMappingsPanelWidth0" value="75" />
    <property name="RequestMappingsPanelWidth1" value="75" />
    <property name="RequestMappingsPanelWidth2" value="75" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path" value="node" />
    <property name="project.structure.last.edited" value="Project" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.0" />
    <property name="settings.editor.selected.configurable" value="MavenSettings" />
  </component>
  <component name="RecentsManager">
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="com.ann.demo.repository" />
      <recent name="com.ann.demo.entity.interfaceEntity" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="E:\2019Project\EMRInterface\src\main\java\com\ann\demo\entity" />
      <recent name="E:\2019Project\EMRInterface\src\main\resources" />
      <recent name="E:\2019Project\EMRInterface\src\main\java\com\ann\demo" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration default="true" type="Applet" factoryName="Applet">
      <option name="POLICY_FILE" value="$APPLICATION_HOME_DIR$/bin/appletviewer.policy" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="Application" factoryName="Application">
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="JUnit" factoryName="JUnit">
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="DemoApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="EMRInterface" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.ann.demo.DemoApplication" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="UPDATE_ACTION_UPDATE_POLICY" value="UpdateClassesAndResources" />
      <option name="FRAME_DEACTIVATION_UPDATE_POLICY" value="UpdateClassesAndResources" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="TestNG" factoryName="TestNG">
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="#org.jetbrains.idea.devkit.run.PluginConfigurationType" factoryName="Plugin">
      <module name="" />
      <option name="VM_PARAMETERS" value="-Xmx512m -Xms256m -XX:MaxPermSize=250m -ea" />
      <option name="PROGRAM_PARAMETERS" />
      <predefined_log_file id="idea.log" enabled="true" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="896905b6-fecc-4889-9dad-4b18191e8e2c" name="Default" comment="" />
      <created>1571210528000</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1571210528000</updated>
      <workItem from="1571210529781" duration="4950000" />
      <workItem from="1571825852833" duration="1916000" />
      <workItem from="1571878206408" duration="3281000" />
      <workItem from="1571906110458" duration="1805000" />
      <workItem from="1572516326622" duration="8207000" />
      <workItem from="1572569550230" duration="2838000" />
      <workItem from="1572597658419" duration="2990000" />
      <workItem from="1572831837657" duration="1573000" />
      <workItem from="1572850458760" duration="595000" />
      <workItem from="1572916146736" duration="6315000" />
      <workItem from="1572936848453" duration="2187000" />
      <workItem from="1572945999420" duration="3541000" />
      <workItem from="1573002898313" duration="1830000" />
      <workItem from="1573025104674" duration="503000" />
      <workItem from="1573034300276" duration="822000" />
      <workItem from="1573549587449" duration="1007000" />
      <workItem from="1573567634904" duration="1359000" />
      <workItem from="1573608583961" duration="2768000" />
      <workItem from="1573628858141" duration="3545000" />
      <workItem from="1573695331377" duration="4067000" />
      <workItem from="1573716072551" duration="1346000" />
      <workItem from="1573735295105" duration="2509000" />
      <workItem from="1573781147571" duration="1868000" />
      <workItem from="1574213795704" duration="1585000" />
      <workItem from="1574233009474" duration="1896000" />
      <workItem from="1574298008208" duration="4007000" />
      <workItem from="1574319336060" duration="5910000" />
      <workItem from="1574386683922" duration="596000" />
      <workItem from="1574407675289" duration="579000" />
      <workItem from="1574574605155" duration="5665000" />
      <workItem from="1574753635896" duration="2200000" />
      <workItem from="1574909272565" duration="1962000" />
      <workItem from="1574928760061" duration="2015000" />
      <workItem from="1575429632461" duration="886000" />
      <workItem from="1575451347946" duration="589000" />
      <workItem from="1575617802995" duration="1876000" />
      <workItem from="1575855825017" duration="1306000" />
      <workItem from="1575947833106" duration="2326000" />
      <workItem from="1575961133027" duration="4466000" />
      <workItem from="1576028183091" duration="4629000" />
      <workItem from="1576051421426" duration="2244000" />
      <workItem from="1576142840765" duration="1020000" />
      <workItem from="1576483029018" duration="1735000" />
      <workItem from="1576564938718" duration="2345000" />
      <workItem from="1576653377258" duration="592000" />
      <workItem from="1576717656681" duration="1187000" />
      <workItem from="1577065209070" duration="185000" />
      <workItem from="1577927130561" duration="2021000" />
      <workItem from="1578362068380" duration="1000" />
      <workItem from="1578363954400" duration="90000" />
      <workItem from="1580700108317" duration="3525000" />
      <workItem from="1581299017754" duration="599000" />
      <workItem from="1581998787080" duration="1209000" />
      <workItem from="1582524413516" duration="1421000" />
      <workItem from="1582597239624" duration="1377000" />
      <workItem from="1582786682174" duration="630000" />
      <workItem from="1582790937143" duration="881000" />
      <workItem from="1582855192537" duration="2399000" />
      <workItem from="1582872571328" duration="750000" />
      <workItem from="1583035393461" duration="4185000" />
      <workItem from="1583117556901" duration="3465000" />
      <workItem from="1583197879350" duration="584000" />
      <workItem from="1583896686235" duration="604000" />
      <workItem from="1583972677369" duration="594000" />
      <workItem from="1584058088688" duration="594000" />
      <workItem from="1585054157572" duration="1044000" />
      <workItem from="1585733789879" duration="708000" />
      <workItem from="1585794410926" duration="948000" />
      <workItem from="1586175677573" duration="596000" />
      <workItem from="1586825095157" duration="298000" />
      <workItem from="1586910194096" duration="593000" />
      <workItem from="1587344416490" duration="3426000" />
      <workItem from="1587455227441" duration="575000" />
      <workItem from="1587514259287" duration="588000" />
      <workItem from="1587696471369" duration="1732000" />
      <workItem from="1587971756497" duration="2056000" />
      <workItem from="1587977972132" duration="1571000" />
      <workItem from="1588055215033" duration="6000" />
      <workItem from="1588207333502" duration="3900000" />
      <workItem from="1588814288130" duration="5808000" />
      <workItem from="1588899400199" duration="1909000" />
      <workItem from="1589772387818" duration="4481000" />
      <workItem from="1589848751988" duration="857000" />
      <workItem from="1589963918551" duration="726000" />
      <workItem from="1590020107910" duration="594000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="55233000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1382" height="744" extended-state="7" />
    <editor active="true" />
    <layout>
      <window_info content_ui="combo" id="Project" order="0" sideWeight="0.49278352" visible="true" weight="0.18759455" />
      <window_info id="Structure" order="1" sideWeight="0.5072165" side_tool="true" weight="0.24281392" />
      <window_info id="Designer" order="2" />
      <window_info id="Image Layers" order="3" />
      <window_info id="UI Designer" order="4" />
      <window_info id="Favorites" order="5" side_tool="true" />
      <window_info id="Capture Tool" order="6" />
      <window_info id="Web" order="7" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" weight="0.42553192" />
      <window_info active="true" anchor="bottom" id="Debug" order="3" visible="true" weight="0.38134205" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" sideWeight="0.49924356" weight="0.17512275" />
      <window_info anchor="bottom" id="Spring" order="7" />
      <window_info anchor="bottom" id="Terminal" order="8" weight="0.3289689" />
      <window_info anchor="bottom" id="Event Log" order="9" sideWeight="0.50075644" side_tool="true" weight="0.3289689" />
      <window_info anchor="bottom" id="Messages" order="10" />
      <window_info anchor="bottom" id="Java Enterprise" order="11" />
      <window_info anchor="bottom" id="Database Changes" order="12" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="13" show_stripe_button="false" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Palette" order="3" />
      <window_info anchor="right" id="Capture Analysis" order="4" />
      <window_info anchor="right" id="Maven Projects" order="5" weight="0.31164902" />
      <window_info anchor="right" id="Database" order="6" />
      <window_info anchor="right" id="Palette&#9;" order="7" />
      <window_info anchor="right" id="Theme Preview" order="8" />
      <window_info anchor="right" id="Bean Validation" order="9" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/impl/ArchiveDetailServiceImpl.java</url>
          <line>40</line>
          <properties />
          <option name="timeStamp" value="21" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/interfaces/impl/HomepageDictionaryImpl.java</url>
          <line>64</line>
          <properties />
          <option name="timeStamp" value="30" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/interfaces/impl/HomepageDictionaryImpl.java</url>
          <line>85</line>
          <properties />
          <option name="timeStamp" value="31" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/impl/ArchiveDetailServiceImpl.java</url>
          <line>64</line>
          <properties />
          <option name="timeStamp" value="34" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/impl/ArchiveDetailServiceImpl.java</url>
          <line>62</line>
          <properties />
          <option name="timeStamp" value="36" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
  <component name="antWorkspaceConfiguration">
    <option name="IS_AUTOSCROLL_TO_SOURCE" value="false" />
    <option name="FILTER_TARGETS" value="false" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/constant/Identification.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="147">
          <caret line="7" column="13" selection-start-line="7" selection-start-column="13" selection-end-line="7" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/constant/AliasName.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1134">
          <caret line="55" column="17" selection-start-line="55" selection-start-column="17" selection-end-line="55" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/interfaceEntity/ArchiveMaster.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1941">
          <caret line="23" column="30" lean-forward="true" selection-start-line="23" selection-start-column="30" selection-end-line="23" selection-end-column="30" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/impl/MessageServiceImpl.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="355">
          <caret line="35" column="55" selection-start-line="35" selection-start-column="55" selection-end-line="35" selection-end-column="55" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/MessageService.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="441">
          <caret line="23" column="29" selection-start-line="23" selection-start-column="11" selection-end-line="23" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/repository/MessageRepository.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="378">
          <caret line="23" column="36" selection-start-line="23" selection-start-column="18" selection-end-line="23" selection-end-column="36" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/repository/MessageSubordinateRepository.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="357">
          <caret line="22" column="27" selection-start-line="22" selection-start-column="27" selection-end-line="22" selection-end-column="27" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/repository/ArchiveMasterRepository.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="231">
          <caret line="18" column="56" selection-start-line="18" selection-start-column="25" selection-end-line="18" selection-end-column="56" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/interfaceEntity/MessageLog.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="516">
          <caret line="87" column="8" selection-start-line="87" selection-start-column="8" selection-end-line="87" selection-end-column="8" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/controller/TestController.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="69">
          <caret line="53" column="43" lean-forward="true" selection-start-line="53" selection-start-column="43" selection-end-line="53" selection-end-column="43" />
        </state>
      </provider>
    </entry>
    <entry file="jar://D:/DemoRepository/org/apache/cxf/cxf-rt-frontend-jaxws/3.2.5/cxf-rt-frontend-jaxws-3.2.5-sources.jar!/org/apache/cxf/jaxws/AbstractJAXWSMethodInvoker.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="113">
          <caret line="231" column="47" selection-start-line="231" selection-start-column="47" selection-end-line="231" selection-end-column="47" />
        </state>
      </provider>
    </entry>
    <entry file="jar://D:/DemoRepository/org/apache/cxf/cxf-rt-frontend-jaxws/3.2.5/cxf-rt-frontend-jaxws-3.2.5-sources.jar!/org/apache/cxf/jaxws/JAXWSMethodInvoker.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="113">
          <caret line="65" selection-start-line="65" selection-end-line="65" />
        </state>
      </provider>
    </entry>
    <entry file="jar://D:/DemoRepository/org/apache/cxf/cxf-core/3.2.5/cxf-core-3.2.5-sources.jar!/org/apache/cxf/service/invoker/AbstractInvoker.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="226">
          <caret line="178" selection-start-line="178" selection-end-line="178" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/ArchiveDetailService.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="210">
          <caret line="10" column="24" selection-start-line="10" selection-start-column="11" selection-end-line="10" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/utils/XMLUtils.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="215">
          <caret line="87" column="37" selection-start-line="87" selection-start-column="37" selection-end-line="87" selection-end-column="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/repository/ArchiveDetailRepository.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="337">
          <caret line="39" column="1" selection-start-line="39" selection-start-column="1" selection-end-line="39" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/filing/ArchiveDetail.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="21">
          <caret line="22" selection-start-line="22" selection-end-line="22" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/filing/dto/MessageDto.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="280">
          <caret line="62" column="5" lean-forward="true" selection-start-line="62" selection-start-column="5" selection-end-line="62" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/resources/templates/demo.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="231">
          <caret line="11" column="50" selection-start-line="11" selection-start-column="50" selection-end-line="11" selection-end-column="50" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/entity/filing/dto/PatientMainDto.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="12">
          <caret line="10" column="13" selection-start-line="10" selection-start-column="13" selection-end-line="10" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/resources/application.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1050">
          <caret line="50" selection-start-line="50" selection-end-line="50" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/service/impl/ArchiveDetailServiceImpl.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1344">
          <caret line="69" selection-start-line="69" selection-end-line="69" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/ann/demo/interfaces/impl/HomepageDictionaryImpl.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="108">
          <caret line="109" selection-start-line="109" selection-end-line="109" />
        </state>
      </provider>
    </entry>
  </component>
</project>